Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0584

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2006-0584
Last Modified 05 Sep 2008 04:59:41
Published 07 Feb 2006 08:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-0584

Summary

The PSCipher function in PeopleSoft People Tools 8.4x uses PKCS #5 with a fixed DES key to store user passwords, which makes it easier for local users to guess passwords using a dictionary attack that compares output strings.

Vulnerable Systems

Application

  • Peoplesoft Peopletools 8.4

  • Peoplesoft Peopletools 8.40

  • Peoplesoft Peopletools 8.41

  • Peoplesoft Peopletools 8.42

  • Peoplesoft Peopletools 8.43

  • Peoplesoft Peopletools 8.45.5

  • Peoplesoft Peopletools 8.46.3


References

BID - 16507

BUGTRAQ - 20060204 PeopleSoft (Oracle) PSCipher Encryption Weakness

OSVDB - 22952


Last Updated: 27 May 2016 10:41:42